Subject: Re: Can't set mark in emacs
From: "Mike Robertson" <[email-masked]>
To: "Eric Hanchrow" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 12 Feb 2003 16:28:41 -0500

Eric,

I am running emacs from bash.  When you say "the Win32 console", do you mean
the windows console that bash is running in?

I installed rxvt and skimmed the info for it.  I didn't see any thing about
running it in a non-X environment.  Is there a command line switch for this,
or do I need a different package?

I'll work on setting up X later tonight.

Thanks for your help,
Mike

----- Original Message -----
From: "Eric Hanchrow" <[email-masked]>
To: "Mike Robertson" <[email-masked]>
Sent: Wednesday, February 12, 2003 12:15 PM
Subject: Re: Can't set mark in emacs

> >>>>> "Mike" == Mike Robertson <[email-masked]> writes:
>
>     Mike> I just installed cygwin on my NT 4.0 system.  I have tried
>     Mike> using the shell based emacs and am having some problems.
>
> I think Emacs (and some other programs) is totally useless under the
> Win32 console, although I'm not sure why (I suspect the console simply
> doesn't sent all the keystrokes to the application).
>
> Emacs works fine under X, but of course you'd need to install X.
>
> It runs a little better under the non-X version of rxvt that comes
> with Cygwin, but as I recall there are still some problems.
>
> --
> PGP Fingerprint: 3E7B A3F3 96CA 8958 ACC5  C8BD 6337 0041 C01C 5276
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/